# ISE Utility Bash Scripts

Currently these set of scripts are able to:
- Login to ISE
- Logout of ISE
- Enable/Disable ERS API
- Create new OCSP Profile
- Disable admin password requirements such as expiration and complexity

## Usage
1. Change `HOSTNAME` in `login.bash` to the IP address/FQDN of your ISE server.
2. Read the script to understand what it is doing and modify any variables that you need to.
    1. For example, `create_new_ocsp_profile.bash` requires you to modify the following:
        - CRUD="Create"
        - OCSP_PRIMARY_URL="[2001:420:27ff:fff9::7]:5000"
        - OCSP_SERVICE_NAME="ggg"
        - SELECTED_ITEM_NAME="ggg"
2. Execute any of the scripts that you want to modify settings on.

